Subject: Ticket Assigned - I am not cancel return item
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 05:51:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I am not cancel return item I am not cancel return I am already your corier boy hand over this item
order no 6368155094    return item no is 1001652739 and return landmark no
is 4726789936 and item name is Lee cooper graphic print t shirt with crew
neck and short sleeve but I receive different item so I return this item
and Already 24 November picked your corier boy for my return item   kindly
refund my money

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3487274